@charset "utf-8";
/* CSS Document */

body {font:12px Arial, Helvetica, sans-serif;color: #000000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#e4e4e4; background-image:url(../img/bkr.jpg); border-top:10px solid #000; line-height:16px; background-repeat:no-repeat; background-attachment:fixed;}
h1 {font-size:20px; font-weight:200; color:#0067a6; text-transform:uppercase; margin-bottom:30px;}
.h1white {font-size:20px; font-weight:200; color:#FFF;}
h2 {font-size:15px; font-weight:100; color:#0067a6; text-transform:uppercase; font-weight:900;}
h3 {font-size:13px; font-weight:300; color:#0067a6;}
h4 {font-size:13px; font-weight:300; color:#FFF;}

.homeheaders {background-color:#999; padding:5px; color:#FFF;}
.breadcrumbs {font-size:9px; background-color:#FFF; padding:8px 15px 8px 15px ; background-color:#eaf1f6;}
.breadcrumbsbottom {font-size:9px; padding:15px 0px 5px 15px; border-bottom:1px solid #d1d2d4;}
.toplinks {font-size:9px; color:#999;}

.h1content {background-color:#747378; color:#FFF;padding:10px; font-size:18px;}
.logo {padding:0px 10px 10px 10px; background-color:#FFF;}
.nav {height:32px; font-size:11px; text-transform:uppercase; color:#2b78a4; background-color:#FFF; padding:10px; border-top:10px solid #e4e4e4}
.navtext {text-transform:uppercase; color:#FFF; background-color:#000; padding:6px;}
.content {padding:20px; background-color:#FFF;}
.contentboxhome1 {background-color:#FFF; padding:12px;filter: alpha(Opacity=80);opacity: 0.8; border:1px dotted #999;}
.contentbox { padding:12px;}
.footer {padding:15px; background-color:#d1d2d4; font-size:10px; color:#000;}
.footeripad {background-color:#d1d2d4; border:1px dotted #FFF; padding:10px; font-size:11px;}

.readmoregreybkr {background-color:#c8c7c6; padding:2px; font-size:10px;}

.toplinks a:link {color:#908e8b; text-decoration:none;}
.toplinks a:visited {color:#908e8b; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline;}

.breadcrumbsbottom a:link {color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.breadcrumbsbottom a:visited {color:#fff; text-decoration:none}
.breadcrumbsbottom a:hover {color:#999; text-decoration:underline;}

.backToTop {padding:15px 0px 0px 0px;}
.backToTop a:link,.backToTop a:visited {font-size:9px; color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.backToTop a:hover {color:#666; text-decoration:underline;}

.navbar {height:32px; font-size:11px; text-transform:normal; color:#2b78a4; background-color:#FFF; padding:10px; border-top:10px solid #FFF}
.navigation {font-size:11px; background-color:#000; padding:9px 5px 9px 5px;color:#fff; border-right:1px solid #FFF; }
.navigationSelect {background-color:#479CCF; padding:9px 5px 9px 5px;color:#fff; border-right:1px solid #FFF;}

.navigation a:link, .navigation a:visited { background-color:#2B78A4; display:block; color:#FFF; border-right:1px solid #FFF; }
.navigation a:hover { background-color:#479CCF; color:#FFF; border-right:1px solid #FFF;}

.subnav {position: absolute;top:0px;left:0px;margin-top:9px;text-transform:normal;z-index:200;text-align: left;display: none;width: 400px;background: #479CCF;text-decoration:none; color:#FFF; padding:2px 0px 0px 0px ;}
.subnav a:link, .subnav a:visited  {font-size:11px; text-transform:normal;text-align: left;padding:3px 6px;display: block;color: #fff;height:auto;text-decoration:none;border:none; border-bottom:1px solid #98CBE7;}
.subnav a:hover {text-align: left;padding:3px 6px;display: block;color: #D0E7F4;height:auto;background:#479CCF; text-decoration:none;}
.subnavlink:link, .subnavlink:visited  {font-size:10px;border-bottom:1px solid #000;}
.subnavlink:hover {font-size:10px;}

.tableblueheader {background-color:#3077a2; padding:8px; color:#FFF;}
.tablebluelineleft {padding:8px; border-bottom:1px solid #3077a2; border-left:1px solid #3077a2;}
.tablebluelineleftbottom {padding:8px; border-bottom:2px solid #3077a2; border-left:1px solid #3077a2;}
.tablebluelinerightbottom {padding:8px; border-bottom:2px solid #3077a2; border-right:1px solid #3077a2;}
.tablebluelinerightt {padding:8px; border-bottom:1px solid #3077a2; border-right:1px solid #3077a2;}

.environtableblueheader {background-color:#2f76a2; color:#FFF;}

.introtextblue {color:#0067a6; font-size:17px;}
.textblue {color:#0067a6;}
.visiontex {border-bottom:4px solid #3077a2; border-top:4px solid #3077a2; font-size:17px; padding:10px;}
.textgraphsblack { font-size:15px; text-transform:uppercase;}
.graphsgreybkr {background-color:#e3e2e2; padding:8px;}
.texmediumblack {font-size:17px;}
.texlrgblack {font-size:30px; padding-top:30px;}
.thicklinebluetop {border-top:4px solid #0067a6;}
.thicklinebluebottom {border-bottom:4px solid #0067a6;}
.textlrgblue {font-size:32px; color:#0067a6;}
.caption {font-size:10px;}

.historytableleft {padding:20px; border-bottom:2px solid #3077a2; border-right:3px solid #3077a2;}
.historytableright {padding:20px; border-bottom:2px solid #3077a2; border-left:3px solid #3077a2;}

.historytablelefttop {padding:20px; border-bottom:2px solid #3077a2; border-right:3px solid #3077a2; border-top:6px solid #3077a2;}
.historytablerighttop {padding:20px; border-bottom:2px solid #3077a2; border-left:3px solid #3077a2; border-top:6px solid #3077a2;}

.tablebluebkr {background-color:#83a0ba; padding:8px;}
.tablegreybkr {background-color:#8f8c8a; padding:8px;}
.tablegreybkrwhitetext {background-color:#8f8c8a; padding:8px; color:#fff;}
.vline {border-left:5px solid #3176a3;  padding:8px;}
.vlinebottom {border-left:5px solid #3176a3; border-bottom:1px solid #3176a3; padding:8px;}
.vlinebotleftgrey {border-left:5px solid #3176a3; border-bottom:1px solid #aeacaa;  padding:8px;}
.vlinetop {border-left:5px solid #3176a3; border-top:1px solid #3176a3; padding:8px;}

.floatright {float:right; padding-left:15px; padding-bottom:10px;}
.floatleft {float:left; padding-right:15px; padding-bottom:10px;}

.homeblueblock {background-color:#3077a2; padding:15px; color:#FFF;}
.contentboxhome {padding:15px; border:1px solid #CCC; background-color:whitesmoke;}
.homeheader {color:#000; font-size:12px; text-transform:uppercase;}

.pageheading {color:#000; font-size:10px; background-color:#d8dfe7; padding:5px; text-transform:uppercase;}
.imageborder {border:1px solid #d1d2d4;}


/* Glossary terms */
.glossaryDescription {position:absolute;text-align:left;top:0px;left:0px;width:190px;display:none;border: 1px solid #55A0CE;z-index: 10}
.glossaryHighlight {position:relative;color:#3077A2;z-index: 1; border-bottom: 1px dashed #3077A2}
.glossaryTerm  {display:block;font-size:10px; background-color:#55A0CE;color:#0F2837;padding:2px;font-weight:bold;font-style:normal}
.glossaryExplain  {display:block; font-size:10px;padding:2px; background-color:#CEE4F2;color:#2C77A4;font-style:normal}
.glossaryLink:link, .glossaryLink:visited, .glossaryLink:hover, .glossaryLink:active {position:relative;text-decoration:none; display:inline; cursor:help}


@media print {
	
body {font:12px Arial, Helvetica, sans-serif;color: #000000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#e4e4e4;}
h1 {font-size:20px; font-weight:200; color:#0067a6; text-transform:uppercase; margin-bottom:30px;}
.h1white {font-size:20px; font-weight:200; color:#FFF;}
h2 {font-size:15px; font-weight:100; color:#0067a6; text-transform:uppercase; font-weight:900;}
h3 {font-size:13px; font-weight:300; color:#0067a6;}
h4 {font-size:13px; font-weight:300; color:#FFF;}

.homeheaders {background-color:#999; padding:5px; color:#FFF;}
.breadcrumbs { display:none;}
.breadcrumbsbottom {font-size:9px; padding:15px 0px 5px 15px; border-bottom:1px solid #d1d2d4;}
.toplinks {display:none;}

.h1content {background-color:#747378; color:#FFF;padding:10px; font-size:18px;}
.logo {display:none;}
.nav {display:none;}
.navtext {text-transform:uppercase; color:#FFF; background-color:#000; padding:6px;}
.content {padding:20px; background-color:#FFF; border:1px solid #999;}
.contentboxhome1 {background-color:#FFF; padding:12px;filter: alpha(Opacity=80);opacity: 0.8; border:1px dotted #999;}
.contentbox { padding:12px;}
.footer {display:none;}
.footeripad {display:none;}

.readmoregreybkr {background-color:#c8c7c6; padding:2px; font-size:10px;}

.toplinks a:link {color:#908e8b; text-decoration:none;}
.toplinks a:visited {color:#908e8b; text-decoration:none}
.toplinks a:hover {color:#000; text-decoration:underline;}

.breadcrumbsbottom a:link {color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.breadcrumbsbottom a:visited {color:#fff; text-decoration:none}
.breadcrumbsbottom a:hover {color:#999; text-decoration:underline;}

.backToTop {padding:15px 0px 0px 0px;}
.backToTop a:link,.backToTop a:visited {font-size:9px; color:#000; text-decoration:none; background-color:#d1d2d4; padding:8px;}
.backToTop a:hover {color:#666; text-decoration:underline;}

.navbar {display:none;}
.navigation {display:none;}
.navigationSelect {display:none;}

.navigation a:link, .navigation a:visited { display:none; }
.navigation a:hover { display:none;}

.subnav {position: absolute;top:0px;left:0px;margin-top:9px;text-transform:normal;z-index:200;text-align: left;display: none;width: 400px;background: #479CCF;text-decoration:none; color:#FFF; padding:2px 0px 0px 0px ;}
.subnav a:link, .subnav a:visited  {font-size:11px; text-transform:normal;text-align: left;padding:3px 6px;display: block;color: #fff;height:auto;text-decoration:none;border:none; border-bottom:1px solid #98CBE7;}
.subnav a:hover {text-align: left;padding:3px 6px;display: block;color: #D0E7F4;height:auto;background:#479CCF; text-decoration:none;}
.subnavlink:link, .subnavlink:visited  {font-size:10px;border-bottom:1px solid #000;}
.subnavlink:hover {font-size:10px;}

.tableblueheader {background-color:#3077a2; padding:8px; color:#FFF;}
.tablebluelineleft {padding:8px; border-bottom:1px solid #3077a2; border-left:1px solid #3077a2;}
.tablebluelineleftbottom {padding:8px; border-bottom:2px solid #3077a2; border-left:1px solid #3077a2;}
.tablebluelinerightbottom {padding:8px; border-bottom:2px solid #3077a2; border-right:1px solid #3077a2;}
.tablebluelinerightt {padding:8px; border-bottom:1px solid #3077a2; border-right:1px solid #3077a2;}

.environtableblueheader {background-color:#2f76a2; color:#FFF;}

.introtextblue {color:#0067a6; font-size:17px;}
.textblue {color:#0067a6;}
.visiontex {border-bottom:4px solid #3077a2; border-top:4px solid #3077a2; font-size:17px; padding:10px;}
.textgraphsblack { font-size:15px; text-transform:uppercase;}
.graphsgreybkr {background-color:#e3e2e2; padding:8px;}
.texmediumblack {font-size:17px;}
.texlrgblack {font-size:30px; padding-top:30px;}
.thicklinebluetop {border-top:4px solid #0067a6;}
.thicklinebluebottom {border-bottom:4px solid #0067a6;}
.textlrgblue {font-size:32px; color:#0067a6;}
.caption {font-size:10px;}

.historytableleft {padding:20px; border-bottom:2px solid #3077a2; border-right:3px solid #3077a2;}
.historytableright {padding:20px; border-bottom:2px solid #3077a2; border-left:3px solid #3077a2;}

.historytablelefttop {padding:20px; border-bottom:2px solid #3077a2; border-right:3px solid #3077a2; border-top:6px solid #3077a2;}
.historytablerighttop {padding:20px; border-bottom:2px solid #3077a2; border-left:3px solid #3077a2; border-top:6px solid #3077a2;}

.tablebluebkr {background-color:#83a0ba; padding:8px;}
.tablegreybkr {background-color:#8f8c8a; padding:8px;}
.tablegreybkrwhitetext {background-color:#8f8c8a; padding:8px; color:#fff;}
.vline {border-left:5px solid #3176a3;  padding:8px;}
.vlinebottom {border-left:5px solid #3176a3; border-bottom:1px solid #3176a3; padding:8px;}
.vlinebotleftgrey {border-left:5px solid #3176a3; border-bottom:1px solid #aeacaa;  padding:8px;}
.vlinetop {border-left:5px solid #3176a3; border-top:1px solid #3176a3; padding:8px;}

.floatright {float:right; padding-left:15px; padding-bottom:10px;}
.floatleft {float:left; padding-right:15px; padding-bottom:10px;}

.homeblueblock {background-color:#3077a2; padding:15px; color:#FFF;}
.contentboxhome {padding:15px; border:1px solid #CCC; background-color:whitesmoke;}
.homeheader {color:#000; font-size:12px; text-transform:uppercase;}

.pageheading {color:#000; font-size:10px; background-color:#d8dfe7; padding:5px; text-transform:uppercase;}
.imageborder {border:1px solid #d1d2d4;}


/* Glossary terms */
.glossaryDescription {position:absolute;text-align:left;top:0px;left:0px;width:190px;display:none;border: 1px solid #55A0CE;z-index: 10}
.glossaryHighlight {position:relative;color:#3077A2;z-index: 1; border-bottom: 1px dashed #3077A2}
.glossaryTerm  {display:block;font-size:10px; background-color:#55A0CE;color:#0F2837;padding:2px;font-weight:bold;font-style:normal}
.glossaryExplain  {display:block; font-size:10px;padding:2px; background-color:#CEE4F2;color:#2C77A4;font-style:normal}
.glossaryLink:link, .glossaryLink:visited, .glossaryLink:hover, .glossaryLink:active {position:relative;text-decoration:none; display:inline; cursor:help}

}
